/* NEW DATAGNOSTICS STYLE SHEET */


body {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-size: 76%;
	line-height: 1.25;
	font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
	color: black;
	text-align:left;
	background: #19758C;
zoom:1;}
#all {width: 950px;
margin: 0 auto;
background: white url(../redesignpix/BGslice1.gif) repeat-x;
padding-top:1px;
padding-bottom: 2em;
margin-bottom: 0;
zoom:1;}

img {border: none;}

		/* +++ headings and paras +++ */

h1 {
	text-align: center;
	font-size: 2em;
}
h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1.2em;
	font-weight: normal;
}

h4 {
	font-size: 1.2em;
	font-weight: normal;
}
h5 {/* for DG motto & subheading */
/*	font-family: Georgia;*/
	font-style: italic;
	text-align: center;
	font-size: 20px;
	margin: 0em 0 0px 0;
}
blockquote {font-size:1.2em;
background:#EEE;
padding: .2em 1em;}
.copy {font-size: .8em;
font-style:normal;}	

p {	font-size: 1.2em;
}
h1.regular {
	font-size: 1.5em;
	text-align: left;
	font-weight: normal;
}

		/* +++ links +++ */
    
a:link { color: #8B1875;}
a:visited { color: #68188B;}
a:hover {color: #C04121;}
a:active {color: #C04121;}

.red {color:red;}
.clear {clear:both; visibility:hidden;}
.fleft {float:left;}
.fright {float:right;}
#logo {margin: 10px 20px;}
.motto {
/*font-family: Flexure, "palatino Linotype", Georgia, "Times New Roman", Times, serif;*/
font-family:Candara, Calibri, Segoe, "Segoe UI", Optima, Arial, sans-serif;
font-style:italic;
font-weight:bold;
font-size: 18px;
color: #004242;
margin: 5px 20px;
}

.nav {
    margin:auto;
    padding:0;
    min-width:12em;
    width:100%;
    height:35px;
    overflow:hidden;
	background: url(../redesignpix/navbg.png);
/*    text-align:justify;*/
	font-family:Candara, "Trebuchet MS", Tahoma, Arial, sans-serif;
	font-size: 24px;
}
.nav li {
    /*display:inline;*/float:left;
	margin:0;padding:0;
    list-style:none;
	margin-right: 50px;
}
.nav li.last {
    margin-right:0;
}
.nav li a {
    display:inline-block;margin:0;padding:0;
/*    padding:13px 4px 0;*/
    height:35px;
    color:#ddd;
    vertical-align:middle;
    text-decoration:none;
}

.nav li a:hover {color:silver;
}
.nav li a:hover img {margin-top: -70px;}

/* -------- YAH navigation ------ */
BODY#home .nav li#panel1b a img,
BODY#databases .nav li#panel2b a img,
BODY#software .nav li#panel3b a img,
BODY#design .nav li#panel4b a img,
BODY#portfolio .nav li#panel5b a img,
BODY#tips .nav li#panel6b a img,
BODY#about .nav li#panel7b a img,
BODY#contact .nav li#panel8b a img
{margin-top: -35px;}

/* -------- content ------ */

.topinfo {float: right;
font-size: 1.2em;
margin-right:20px;margin-top: 10px;}

#content {margin: 10px 40px 0px 40px;}

#footer {width: 950px;
margin: 0px auto 20px auto;
background: #19758C url(../redesignpix/footsliceblue.jpg) repeat-x;
border-top: 1px solid #CCCCCC;
text-align:center;
}
#footer h4 {margin-top: 0px;
margin-bottom: .5em;}
#footer p {	margin-top: .5em;margin-bottom: 0;
}
.copy {font-variant:small-caps;
margin-top: 1em;}
/* -------- glass boxes ------ */
.glassbox {
	margin: 20px auto;
}
.g500{
	width: 510px;}
.g500 .glasstop{
	background: url(../redesignpix/glass-top.png) top left no-repeat;
	height:25px;}
.g800{
	width: 800px;}
.g800 .glasstop {
	height:44px;
	padding-top: 17px;
	margin-bottom:0;
	padding-bottom:0px;
}
.g800 .var1 {	background: url(../redesignpix/glass800top61var.png) top left no-repeat;}
.g800 .var2 {	background: url(../redesignpix/glass800top61var2.png) top left no-repeat;}
.g800 .var3 {	background: url(../redesignpix/glass800top61var3.png) top left no-repeat;}
.g800 .var4 {	background: url(../redesignpix/glass800top61var4.png) top left no-repeat;}
.g800 .var5 {	background: url(../redesignpix/glass800top61var5.png) top left no-repeat;}
.g800 .var6 {	background: url(../redesignpix/glass800top61var6.png) top left no-repeat;}

.glasstop .head800 { /*box title */
	text-align:center;
	margin-top:0px;
	margin-left: 17px;
	height: 60px;
	width: 768px;
	padding-top: .5em;
	padding-bottom:.5em;
	font-size:1.5em;
	font-weight:bold;
	font-style:italic;
}

.glassbox p {margin: 0;
}
.glass-content {
}
.g500 .glass-content {
	background:url(../redesignpix/glass-sliceH.png) repeat-y;
	margin-top:0px;
	padding: 10px 40px 5px 40px;
}
.g800 .glass-content {
	background: url(../redesignpix/glass800sliceH.png) 	repeat-y;
	margin-top: 0px;
	padding: .5em 40px 5px 40px;
}

.g500 .glass-foot {
	background:url(../redesignpix/glass-bot.png) bottom left no-repeat;
	height: 25px;
}
.g800 .glass-foot {
	background: url(../redesignpix/glass800bot.png)
	 bottom left no-repeat;
	height: 25px;
}

		/* +++ footer +++ */

#footer .middle {width: 600px; float:left;
	padding: 0 20px;}
#mvp {float:left;  text-align:right; margin-left: 20px;}
#icca {float:right; text-align:left; margin-right: 20px;}
#footer .middle, #mvp, #icca {margin-top: 20px;}

		/* +++ tables +++ */

.glassbox TABLE TD {vertical-align:text-top;}
.w40 {width: 40%;}


.centerblock {font-size:1.2em;
line-height:2em;
background:#EEE;
margin: .2em 200px;
padding: .2em 1em;}
.indent {margin-left: 100px;}

		/* +++ lists +++ */

#content ul {
	list-style: url(../redesignpix/teal-check20.png);
}

#content li {
	font-size: 1.2em;
	margin: 0.5em 0em;
}

#content li h3 {
	display: inline;
	font-size: 1.2em;
	font-weight: bold;
	margin-right: 0.5em;
}
#content h4 li  {
	font-size: 1.2em;
	font-weight: normal;
	list-style: none /*url(../pix/staranime.gif)*/;
}

		/* +++ problems & solutions +++ */
		
table.probsol{padding:0;
margin: 20px auto;
border:0;}
.probsol tr {position:relative;}
.probsol a, .probsol h2 {text-decoration:none; color: #666666;}
.probsol a {display:block;
}
.probsol td  {
width:320px; 
height: 82px; 
text-align:center;
background: url(../redesignpix/POG300-5pxC.png) center center no-repeat;
padding-top: 2px;
}
.probsol td:hover  {
	background:url(../redesignpix/InnerRim300-5pxC.png) center center no-repeat;
}
.probsol td.tall {/*height: 175px;*/
background: url(../redesignpix/POG300-5-top.png) top left no-repeat; 
margin: 0;
padding:25px 0 0 0;
text-align:left;
}
.probsol td.tall:hover {
background: url(../redesignpix/InnerRim300-5-top.png) top left no-repeat; }
.probsol .tall .tallglass {
background: url(../redesignpix/POG300-5-bot.png) bottom left no-repeat;
margin:0 0 0 0;
padding: 0 0 25px 0;
}
.probsol .tall .tallglass:hover {
background: url(../redesignpix/InnerRim300-5-bot.png) bottom left no-repeat;
}
.probsol .tall UL {
	background: url(../redesignpix/POG300-5-slice.png) repeat-y;
/*	border: 1px solid blue;*/
	margin: 0;
	padding:3px 40px 10px 60px;
	list-style-position:outside;
}
.probsol .tall UL:hover {
	background-image: url(../redesignpix/InnerRim300-5-slice.png);}
.probsol UL LI {margin-left: 20px;
list-style-position: outside;}
.probsol h2 {
width:320px; 
margin-top: 48px;
margin:0; }
.probsol .prob td {
}

/*.probsol #row1a .sol {color:0B326B;
background:url(../redesignpix/PaneOfGlass5px300f.png)}
.probsol #row1b .sol {color:0B326B;
background:url(../redesignpix/PaneOfGlass15px300f.png)}
.probsol #row1c .sol {color:0B326B;
background:url(../redesignpix/InnerRim30015pxblur.png)}*/
.probsol td:hover {
color: navy;}
.probsol a:hover, .probsol h2:hover,.probsol .slaved h2, .probsol .slaved a {
color: navy;
}

.probsol h3 {
	font-size: 1.5em;
	font-weight: bold;
	margin: 0;
/*	text-align: center;*/
}
.probsol h4 {
	display: inline;
	margin-right: .5em;
/*	font-size: 1.2em;*/
	font-weight: bold;
}

.probsol dt, dd {
	font-size: 1.2em;
}

.probsol #mainrow h2, .probsol #mainrow h2:hover {color:black}

table table h3, table h4 {
	font-size: 1.2em;}



					/* +++ portfolio page +++ */
body#portfolio h2 {
	text-align: center;
}
body#portfolio h3 { /* inline headings*/
	display: inline;
	margin: 1.5em .5em 0 0;
	font-weight: bold;
	color: blue;
}

.afterhead {
	display: inline;
}
/*body#portfolio #content img {
	display: block;
	border: 2px solid blue;
/*	width: 252px;
	height: 200px;
	text-align: center;
	margin: 1em auto;
}*/
#content .portview { /* portfolio float holder*/
clear: left;
margin-left: -20px;
text-align:left;
width: 850px;
}
.client {
background: url(../pix/shadow.gif) no-repeat bottom right;
  float:left;
  margin: 10px;
}
.client img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid blue;
  margin: -6px 6px 6px -6px;
  width: 252px;
  }
table.portview td {
width: 200px;
vertical-align:top;
}
			/*+++	tips pages		+++*/
body#tips h3 {	font-weight: bold; text-decoration:underline;
font-size:150%;}
body#tips h2 {
color: #864787;
padding-left: 45px;	
line-height: 40px;
background: #71C3CE url(../redesignpix/Access_LogoTransp30.png) 5px 5px no-repeat;
width: 40%;}
.tip {}
iframe {width: 750px;height: 500px;
}
iframe.short {/* for when the regular iframe has blank space */
height: 250px;}
iframe.vshort {/* even shorter */
height: 150px;}
.tipdata {margin-top: 20px; margin-bottom:20px; float:left;}
#content ul.tipslist, #content ul.tipslist li { list-style:none url();
}
#content ul.tipslist li {
	padding-left: 24px;
	background: url(../redesignpix/accesskey20Transp.png) 0px 5px no-repeat;
	font-size:1.5em;
}
body#tips .tip h4 {font-size: 1em;
margin:0;
font-style:italic;
color:#666666;
padding-left: 20px;
}
#content ul.bullist {
list-style:disc url();
}
body#tips #content h4.tipsnav {
float:right;
text-decoration:none;
font-size:1.2em;
margin-top:20px;
font-style:italic;
}
.tipsnav a {text-decoration:none;}
